.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.main {
  display: flex;
  margin-top: 30px;
  margin-bottom: 80px;
}
.main .side {
  width: 436px;
}
.main .side .introduction .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 22px;
  color: #25986a;
  font-weight: 700;
}
.main .side .introduction .head .more {
  font-size: 16px;
  color: #666;
  font-weight: normal;
}
.main .side .introduction .head .more:hover {
  color: #24986b;
}
.main .side .introduction p {
  width: 100%;
  height: 207px;
  background-color: #fafcff;
  border: solid 1px #c2dccb;
  margin-top: 30px;
  padding: 20px;
  color: #333333;
  line-height: 36px;
  font-size: 18px;
}
.main .side .search_box {
  margin-top: 40px;
}
.main .side .search_box .head {
  font-size: 22px;
  color: #25986a;
  font-weight: 700;
  margin-bottom: 30px;
}
.main .side .search_box .layui-form .layui-form-label {
  text-align: left;
  padding: 9px 0;
  font-size: 18px;
  color: #25986a;
  width: 99px;
}
.main .side .search_box .layui-form .layui-input-block {
  margin-left: 99px;
}
.main .side .search_box .layui-form .layui-input:focus {
  border-color: #25986a !important;
}
.main .side .search_box .layui-form .search_btn {
  background-color: #25986a;
}
.main .side .search_box .layui-form .reset_btn:hover {
  border-color: #25986a;
}
.main .side .zb {
  margin-top: 40px;
}
.main .side .zb .head {
  font-size: 22px;
  color: #25986a;
  font-weight: 700;
  margin-bottom: 30px;
}
.main .side .zb .zb_list {
  font-size: 20px;
  line-height: 40px;
  color: #333333;
}
.main .side .zb .zb_list li {
  display: flex;
}
.main .side .zb .zb_list li .title {
  width: 90px;
}
.main .side .zb .zb_list li .con {
  flex: 1;
}
.main .content {
  flex: 1;
  margin-left: 50px;
}
.main .content h2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #999;
}
.main .content h2 p {
  font-size: 20px;
  margin-top: 20px;
}
.main .content .gb_list .gb_item {
  margin-top: 40px;
}
.main .content .gb_list .gb_item h4 {
  position: relative;
  font-size: 22px;
  color: #25986a;
  padding-left: 20px;
  margin-bottom: 20px;
}
.main .content .gb_list .gb_item h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 3px;
  height: 22px;
  background-color: #25986a;
}
.main .content .gb_list .gb_item .item_list {
  font-size: 18px;
}
.main .content .gb_list .gb_item .item_list li {
  line-height: 36px;
}
.main .content .gb_list .gb_item .item_list li a {
  color: #333;
}
.main .content .gb_list .gb_item .item_list li:hover a {
  color: #24986b;
}
.main .content .gb_list .gb_item .item_jqqk {
  display: flex;
  flex-wrap: wrap;
  gap: 42px;
}
.main .content .gb_list .gb_item .item_jqqk li {
  width: 172px;
}
.main .content .gb_list .gb_item .item_jqqk li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.main .content .gb_list .gb_item .item_jqqk li a .top {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 141px;
  border: solid 2px #eaf8ef;
}
.main .content .gb_list .gb_item .item_jqqk li a h5 {
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px;
  color: #333;
}
.main .content .gb_list .gb_item .item_jqqk li a:hover h5 {
  color: #24986b;
}
.main .content .gb_list .gb_item .item_xglj {
  display: flex;
  justify-content: space-between;
}
.main .content .gb_list .gb_item .item_xglj li {
  width: 250px;
  height: 56px;
  background-color: #f8fcf8;
  border: solid 1px #c2dccb;
}
.main .content .gb_list .gb_item .item_xglj li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  color: #25986a;
}
